  .navbar-fixed-left {
  width: 10vw;
  position: fixed;
  border-radius: 0;
  height: 100%;
}

.navbar-fixed-left .navbar-nav > li {
  float: none; 
  width: 100%;
}

.navbar-fixed-left + .content {
  padding-left: 10vw;
}

.navbar-fixed-left .navbar-nav > li > .dropdown-menu {
  margin-top: -50px;
  margin-left: 140px;
}
.row {
  margin-left: 10px;
}